/*https://mycolor.space/?hex=%2369B717&sub=1*/
:root {

  --color-darkgrey: #1e1e1e;
  --color-palegreen-dark: #739c67;
  --color-palegreen: #92bb86;
  --color-darkgreen: #56754d;
  --color-duskyblue: #40587a;
  --color-green: #407060;

  --text-primary: #fefefe;

  --spacing-xl: 2rem;
  --spacing-2xl: 4rem;
  
  --breakpoint-md: 800px;
}

html,
body {
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-size: 16px;
  background-color: var(--color-darkgrey);
  color: var(--text-primary);

  font-family: "Noto Sans", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings: "wdth" 100;

  scroll-behavior: smooth;
}

header {
  background-color: var(--color-palegreen);
}

header svg {
    fill: white;
    stroke: white;
}

footer {
  padding: 1.5em 1em 1em;
  background-color: var(--color-palegreen);
}

nav {
  background-color: var(--color-duskyblue);
  position: sticky;
  top: 0;
}

nav .inner {
  display: flex;
  justify-content: space-between;
  padding: 0;
}

nav a {
  padding: 0 1em;
  color: var(--text-primary);
  
  text-decoration: none;
  color: white;
  white-space: nowrap;
  line-height: 3rem;
}

nav a:hover {
  background-color: rgba(255,255,255,.1);
}

section {
  margin: auto;
  padding: var(--spacing-2xl) var(--spacing-xl);
  max-width: var(--breakpoint-md);
}

section:not(:last-of-type) {
  border-bottom: 1px dotted var(--color-palegreen);
}

.inner {
  max-width: 800px;
  margin: auto;
}

p {
  padding: 0 1em 1em;
  line-height: 1.5em;
}

.logo-text {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 3.6em;
  color: var(--color-darkgrey);
  font-family: "Cinzel", serif;
}


.logo-text .first {
  font-family: "Cinzel Decorative", serif;
  font-weight: 400;
}

.logo-text .name {
  font-weight: 500;
  text-indent: -0.15em;
  display: flex;
  flex-direction: column;
  margin-bottom: .3em;
  font-size: .55em;
  line-height: 1.2em;
  text-transform: uppercase;
}


.logo-text .name:after {
  display: inline-block;
  content: "";
  height: .05em;
  width: 85%;
  margin-left: 20%;
  background-color: var(--color-darkgrey);
  margin: 0 0 0 7.5%;
}

.logo-text .desc {
  font-weight: 400;
  color: var(--color-green);
  text-transform: uppercase;
  margin-bottom: .35em;
  margin-left: auto;
  font-size: .55em;
  line-height: 1.2em;
}


.title {
  color: var(--color-palegreen-dark);
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.5em;
  display: block;
  margin-top: 0;
}

.title::first-letter {
  font-family: "Cinzel Decorative", serif;
  font-weight: 400;
  font-size: 1.75em;
  vertical-align: middle;
  margin-right: -0.1em;
}


.btn {
  background-color: var(--color-duskyblue);
  border-radius: 2rem;
  padding: .5rem 2rem;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  white-space: nowrap;
  line-height: 3rem;
  font-weight: 600;
}


.btn:hover {
  background-color: var(--color-palegreen);
  color: var(--color-darkgrey);
}


.gallery {
  display: grid;
  grid-auto-rows: 1fr;
  grid-template-columns: 1fr;
  gap: 1rem;
}


@media screen and (min-width: 640px) {
  .gallery {
    grid-template-columns: 1fr 1fr;
  }
}

.gallery-item img {
  width: 100%;
  height: auto;
  display: block;
}